body{/*min-width:1000px;*/}
.tui_type{width:15px;height:15px;}
.cell-tit{width:10em;text-align:right;padding-right:1em;}
.c-tip{padding-left:1em;}
table.formbody {
table-layout: fixed;
word-wrap:break-word;
text-align:left;
}
table.breakword{
table-layout: fixed;
word-wrap:break-word;
text-align:left;
}
.paddingleft{padding-left:10px;}
.content_con{margin:0 20px 50px 20px;}
.formbody tr{height:4em;}
.am-form legend{text-align:right;padding-right:40px;}
.am-form input.small{width:5em;}
.am-form input.middle{width:8em;}
.am-form select{width:5em;}
/* Common form controls */
.am-form select,
.am-form textarea,
.am-form input[type="text"],
.am-form input[type="password"],
.am-form input[type="datetime"],
.am-form input[type="datetime-local"],
.am-form input[type="date"],
.am-form input[type="month"],
.am-form input[type="time"],
.am-form input[type="week"],
.am-form input[type="number"],
.am-form input[type="email"],
.am-form input[type="url"],
.am-form input[type="search"],
.am-form input[type="tel"],
.am-form input[type="color"],
.am-form-field {
	display:inline-block;line-height:1em;
}
/*返回按钮*/
.am-icon-back{font-size:12px;}
.am-icon-back:before {
  content: "\f04a";
}
/*注册与登录标题，原创是 amaze ，由于多次使用所以放来这*/
.reg_head {
  text-align: center;
}
.reg_head h1 {
  font-size: 200%;
  color: #333;
  margin-top: 30px;
}
.reg_head p {
  font-size: 14px;
}
.true_del_but{display:none;}
.big_table_cell{/*width:45%;*/min-width:370px;display:inline-block;line-height:1.8em;padding-right:3px;}
.sm_table_cell{width:300px;display:inline-block;line-height:1.8em;}
.middle_table_cell{width:358px;display:inline-block;line-height:1.8em;padding-right:5px;}
.littel_table_cell{width:175px;display:inline-block;line-height:1.8em;}
.am-form-group{margin-top:20px;}
.caiwu_note,.yuding_note,.set_note,.findbill_tip{font-size:14px;color:#666;}
.three_line_height{line-height:3em;}
label{font-weight:400;}
.show_sub_kucun{font-size:40px;font-weight:400;}
.link_text{color:#0e90d2;cursor:pointer;}
.no_screen{display:none;}
.xuhao{color:gray;font-size:12px;font-weight:400;display:inline;}
.small_blank_line{margin:0;height:5px;clear:both;}
.middle_blank_line{margin:0;height:10px;clear:both;}
.from_line{float:left;margin-top:0px;}
select{height:2.4em;}
.f14s{font-size:14px;}
.f16s{font-size:16px;}
.f18s{font-size:18px;}
.f20s{font-size:20px;}
.f30s{font-size:30px;}
.f40s{font-size:40px;}
.f12s{font-size:12px;}
.fl_right{float:right;}
.nodo_matter{font-weight:700;color:red;padding-left:2px;}
.log_action_title{font-weight:400;font-size:20px;}
.log_action_note{color:#666;}
.log_action_time{font-weight:700;font-size:20px;color:red;}
.no_logdata_line,.yellow{background-color:#FFFFBB;}
.tongji_line{margin-left:10px;}
.cell_tongji{display:inline-block;width:140px;font-weight:400;}
/*admin 的 list们*/
#datalist{padding-left:0;}
#datalist .am-btn-group-xs a{margin-right:5px;}
/*模拟的表格 用于积分进度等积分相关*/
.moni_table_con{font-size:1em;color:#333;width:100%;margin:0 auto;}
.moni_table {border:1px solid #dadada;border-right:0;border-bottom:0;width:100%;}
.moni_table .tr {width:100%;display:flex;justify-content:space-between;}
.moni_table .th {font-weight:400;background-color: #efefef;font-size:1em;}
.moni_table .th,.moni_table .td {padding:10px;border-bottom: 1px solid #dadada;border-right: 1px solid #dadada;text-align: center;width:100%;display:inline-block;}
.w100p{width:100%;}
.w80p{width:80%;}
.w50p{width:50%;}
.w33p{width:33%;}
.w25p{width:25%;}
.w20p{width:20%;}
.w10p{width:10%;}
.jf_jindu_title{background-color: white;}
.jf_jindu{height:40px;}
.f_left{text-align:left;}
.m_top100p{margin-top:100px;}
.m_top50p{margin-top:50px;}
.m_b50p{margin-bottom:50px;}
.green_font{color:green;font-size:14px;font-weight:400;}
.green{background-color:#ADFF2F;}
.bitian_tip,.sm_green_font{color:green;font-size:12px;font-weight:400;}
.radio_cell{width:120px;text-align:left;font-weight:400;display:inline-block;}
/*统计的柱形图背景，横向以及纵向的*/
.zhu_zong_tu{width:300px;margin:0 auto;font-size:14px;}
.zhu_zong_tu td{vertical-align:bottom;padding:0 0;width:25px;line-height:1em;color:rgb(51,51,51);}
.zhu_zong_under_text{vertical-align:sub;}
.zhu_zong_data_text{display:inline-block;margin-top:2px;}
.zhu_zong_tu .zhu_style{background-color:#CCEE88;width:17px;}
.zhu_heng_tu{width:100%;;margin:0 auto;font-size:14px;}
.zhu_heng_tu td{padding:0 0;height:35px;line-height:1em;color:rgb(51,51,51);}
.zhu_heng_left_text{text-align:left;width:3em;vertical-align:middle;}
.zhu_heng_data_text{float:right;padding-right:2px;padding-top:2px;}
.zhu_heng_tu .zhu_style{background-color:#CCEE88;height:20px;}
/*消息*/
.msg_list{border:1px solid #c0c0c0;border-top:0;margin-top:0;margin-bottom:0;height:400px;display:block;overflow-y:scroll;}
.history_msg_list{border:1px solid #c0c0c0;border-bottom:0;margin-top:0;margin-bottom:0;height:auto;display:block;}
.input_msg{line-height:1.2em;overflow:hidden;}
.send_title{font-size:12px;color:#666;}
.left_msg_con{padding-left:3px;float:left;}
.right_msg_con{padding-left:3px;float:left;}
.left_msg_con .send_title{text-align:left;}
.right_msg_con .send_title{text-align:left;}
.left_msg_text {
position:relative;
width:auto;
height:auto;
padding-left:3px;
background:#F8C301;
border-radius:5px; /* 圆角 */
margin:0px auto 0;
}
.right_msg_text {
position:relative;
width:auto;
height:auto;
text-align:left;
padding-left:3px;
background:#dfdfdf;
border-radius:5px; /* 圆角 */
margin:0px auto 0;
}
/*表单的行标题*/
.td_title_sm{display:inline-block;width:5em;text-align:right;}
/*对话框相关*/
.dlg_check_con{display: table;}
.dlg_confirm_con{display:none;}
.dlg_check {
  display: table-cell !important;
  padding: 0 5px;
  height: 44px;
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important;
  font-size: 1.6rem;
  line-height: 44px;
  text-align: center;
  color: #0e90d2;
  display: block;
  word-wrap: normal;
  /* for IE */
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  border-right: 1px solid #dedede;
}
.imgyzm{width:100px;height:40px;}
/*头像*/
.head_img{width:120px; height:120px; border-radius:50%; overflow:hidden;}
/*用于cicard的入住和售卖*/
.lable_left{text-align:left;width:100%;display:inline-block;}
